{
    "error": 0,
    "message": "",
    "extra": null,
    "error_code": null,
    "error_extra": null,
    "data": {
        "mall_list_info": [
            {
                "id": 4,
                "gm_url": "gengmei://mall_rank_list?mall_rank_list_id=4&tag_ids=[87, 85, 86]",
                "url": "https://heras.igengmei.com/1db680ca-bd62-43df-8042-110504fe0c9b-1607092571104",
                "main_title": "\u53cc\u773c\u76ae\u699c",
                "sub_title": "999+\u5fc5\u770b\u6848\u4f8b",
                "exposure": {
                    "card_id": "4",
                    "card_content_type": "items_rank",
                    "transaction_type": "operation",
                    "card_type": "card",
                    "card_name": "\u9879\u76ee\u699c\u5355",
                    "in_page_pos": "\u6392\u884c\u699c"
                }
            },
            {
                "id": 10,
                "gm_url": "gengmei://mall_rank_detail?mall_rank_list_id=10&tag_id=117",
                "url": "https://heras.igengmei.com/7785addf-1830-4ab5-ad44-807e51827a2e-1607092585533",
                "main_title": "\u5fae\u6574\u7626\u8138\u699c",
                "sub_title": "1w+\u4eba\u4e00\u8d77\u4e70",
                "exposure": {
                    "card_id": "10",
                    "card_content_type": "service_rank",
                    "transaction_type": "operation",
                    "card_type": "card",
                    "card_name": "\u5546\u54c1\u699c\u5355",
                    "in_page_pos": "\u6392\u884c\u699c"
                }
            },
            {
                "id": 6,
                "gm_url": "gengmei://mall_rank_list?mall_rank_list_id=6&tag_ids=[873, 2866, 2063, 872, 822]",
                "url": "https://heras.igengmei.com/776391d1-920b-4b3c-99b6-45d7fe674dfa-1607092594224",
                "main_title": "\u6297\u8870\u8001\u699c",
                "sub_title": "99.7%\u597d\u8bc4",
                "exposure": {
                    "card_id": "6",
                    "card_content_type": "items_rank",
                    "transaction_type": "operation",
                    "card_type": "card",
                    "card_name": "\u9879\u76ee\u699c\u5355",
                    "in_page_pos": "\u6392\u884c\u699c"
                }
            }
        ],
        "ranks": {
            "doctor": {
                "exposure": {
                    "card_id": "",
                    "card_content_type": "doctor_rank",
                    "transaction_type": "operation",
                    "card_type": "card",
                    "card_name": "\u533b\u751f\u699c\u5355",
                    "in_page_pos": "\u6392\u884c\u699c"
                },
                "gm_url": "gengmei://common_webview?url=http://backend.igengmei.com//phantom/rankinglist/hospitalanddoctor?type=0",
                "icon": "https://heras.igengmei.com/service_home/2020/11/24/5df993672f"
            },
            "hospital": {
                "exposure": {
                    "card_id": "",
                    "card_content_type": "hospital_rank",
                    "transaction_type": "operation",
                    "card_type": "card",
                    "card_name": "\u673a\u6784\u699c\u5355",
                    "in_page_pos": "\u6392\u884c\u699c"
                },
                "gm_url": "gengmei://common_webview?url=http://backend.igengmei.com//phantom/rankinglist/hospitalanddoctor?type=1",
                "icon": "https://heras.igengmei.com/service_home/2020/11/24/2ec827b3fb"
            }
        }
    },
    "user_type": {}
}